Subject: PWG-ANNOUNCE> August 2004 Montreal PWG Plenary Meeting Minutes

From: [email-masked]
Date: Wed, 25 Aug 2004 16:17:06 -0400

The minutes from the August 18, 2004  PWG Plenary Meeting are now on the
PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20040818.pdf

Jerry Thrasher